<?php
/* @var $this PrivilageController */
/* @var $model Privilage */

$this->breadcrumbs=array(
    'Admin'=>array('../rbac/user/admin'),
    'Define New Privilages',
);

$this->menu=array(
	array('label'=>'View Privileges', 'url'=>array('index')),
);
?>

<h1>Define New Privilege</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>